## org.apache.zookeeper.client
Class FourLetterWordMain

    java.lang.Object
      org.apache.zookeeper.client.FourLetterWordMain

    public class FourLetterWordMain

extends Object

Constructor Summary
`FourLetterWordMain()`

Method Summary
`static void` `main(String[] args)`
`static String` `send4LetterWord(String host, int port, String cmd)` Send the 4letterword

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FourLetterWordMain

    public FourLetterWordMain()

Method Detail

### send4LetterWord

    public static String send4LetterWord(String host,
                                         int port,
                                         String cmd)
                                  throws IOException

  Send the 4letterword

  Parameters:
    `host` - the destination host
    `port` - the destination port
    `cmd` - the 4letterword
  Returns:
    server response
  Throws:
    `IOException`

### main

    public static void main(String[] args)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2012 The Apache Software Foundation